@media (min-width:1250px){ 
  .headerup-100 .page-headerimage .slide_container{
    background-position: center -100px;
  }
  #block-footermenu, footer #copyright {
	width: 80%;
}
}
.flex_block{
  display: flex;
  justify-content: space-between;
}
.flex_block > *{
  width:48%;
}
.flex_block > a{
  display: block;
}
.flex_block > a > img{
  width:100%!important;
  height:auto!important; 
  display:block;
}
.flex_block.column{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.flex_block.column > div{
  width:100%;
  margin-top:18px;
}
.body_field_item>div>img{
  width:100%!important;
  height:auto!important; 
  display: block;
  margin-bottom:30px;
}
.flex_block > img{
  width:48%!important;
  height:auto!important;
}
.moretext{
  display: none;
}
a.readmore,
a.closemore
{
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-weight: 200;
  color:#000000;
}
.macy img{
  max-height:655px;
}
#block-sociallinks .field{
  display: flex;
}
#block-sociallinks .field > div{
  margin-right:20px;
}
#block-sociallinks .field > div a{
  display: block;
  width: 35px;
  height: 35px;
}
#block-sociallinks svg{
  border-radius: 50%;
  fill: #fff;
  width: 35px;
  height: 35px;
}
#block-sociallinks svg circle{
  fill: #fff;
}
#block-sociallinks svg circle + path{
  fill: #cccccc;
}
#block-sociallinks svg#facebook path{
  fill: #ffffff;
}
#map {
  height: 400px;
  width: 100%;
  margin-bottom:50px;
}
.read_more{
  display:none;
}
@media (max-width:1024px){ 
  #main,
  footer
  {
    padding: 0px 40px 0px 40px;
  }
}
@media (max-width:1100px){ 
  #block-dropdownlanguage{
    display: block;
  }
  #block-languageswitcher{
    display: none;
  }
}
@media (max-width:1000px){ 
  .region-header-top {
    padding: 30px 20px 20px 40px;
  }
  .para_item_row{
    width:100%;
  }
}
@media (max-width:860px){ 
  #block-dropdownlanguage,
  #block-bistrodaonca-main-menu{
    display: none;
  }
  .navibutton_wrapper{
    display: block;
    float:right;
    margin-top:-20px;
  }
  .paragraph--type-image-gallery .gallery_wrapper {
    width: 80% !important;
  }
  .paragraph--type-image-gallery .gallery_wrapper .slide {
    height: 460px!important;
    width:100%!important;
    margin-left:auto;
    margin-right:auto;
  }
  #gallery_nav {
    top:35%;
  }
}
@media (max-width:1130px) {
.path-not-frontpage.layout-one-sidebar #main #content {
	width:auto;
	min-width:0px;
  flex-grow: 1;
}
  #block-footermenu, footer #copyright {
	width: 90%;
}
#sidebar-first,
#top_menus_wrapper{
  display: none;
}
.path-not-frontpage.layout-one-sidebar #main #content {
	max-width: 100%;
	flex-grow: 1;
}
.path-not-frontpage #main {
	width: 100%;
}
.region-mobile-content{
  display: block;
  width:100%;
}
.region-mobile-content input{
  width:100%;
}
#block-mobilebutton,
#block-mobilelogo
{
  display: inline-block;
}
.path-not-frontpage .region-header {
	width: 100%;
	margin: 0 auto;
}
.headerimage img {
	width: 100% !important;
	height: auto !important;
}
.region-header-search{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#block-suchformular {
	margin-bottom: 0px;
	position: relative;
	z-index: 0;
}
.region-header-search {
	width: 100%;
  padding-left:40px;
  padding-right:40px;
}
.paragraph .field--name-field-textblock .paragraph {
flex-direction: column;
}
.front_block_wrapper, .paragraph .field--name-field-textblock {
	width: 100%;
	margin: 0 auto;
}
.dummy_left,
.path-frontpage .field--name-field-links{
  display: none;
}
.estheticon_mobile{
  display: block;
  margin:0 auto;
  width:300px;
}
.front_block_inner, .paragraph .field--name-field-textblock .paragraph .field--name-field-rechts {
	max-width: 100%;
  margin-bottom: 30px;
}
}
@media (max-width: 761px) {
  html{
    font-size: 20px;
  }
  .front_block_inner, .paragraph .field--name-field-textblock .paragraph .field--name-field-rechts {
	margin-bottom: 0px;
}
.front_block_wrapper{
  margin-bottom: 35px;
}
  .path-frontpage #header {
	margin-bottom: 35px;
}
  .page-node-344 h2, .block-views-blockblog-block-1 > h2, h1 {
	margin-top: 35px;
}
  #block-suchformular{
    visibility: hidden;
    position: absolute;
    top:-10000px;
  }
  #block-mobilefon{
    display: block;
  }
  a.mobile_logo,
  a.mobile_fon
  {
    height:40px;
    width:40px;
    background-size: cover;
  }
  .region-header-search {
	padding: 10px 20px 10px 20px;
}
  .region-header-top {
	padding: 0px 0px 0px 0px;
}
#block-footermenu ul.menu {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
  display: inline-block;
}
#block-footermenu, footer #copyright {
	text-align: center;
}
  .site-branding__slogan{
    font-size: 1.6rem;
  }
  .site-branding__text{
    min-width: 275px;
  }
  nav#menu.mm-menu{
    margin-top:60px;
  }
  .mm-menu.mm-offcanvas {
	 width: 100%; 
	min-width: 140px;
	 max-width: 761px; 
}
#main .flex_block.cta {
	flex-direction: column;
}
#main .flex_block.cta > div {
width: 100%;
}
.tiles-block .kachel_link {
	width: 48%;
}
#content_block_0.info_block_wrapper .views-element-container {
	display: block;
	float: none;
	width: 380px;
	margin-left: auto;
	margin-right: auto;
  margin-bottom:10px;
}
}
@media (max-width: 760px) {
  html{
    font-size: 18px;
  }

}


@media (max-width:680px){ 
  .faltentherapie td{
    display: block;
  }
  .faltentherapie tr td:first-child{
    margin-top:25px;
    text-align: center;
  }
  .faltentherapie tr td:nth-last-child(2){
 display: none;
  }
  #main, footer {
    padding: 0px 20px 0px 20px;
  }
  #block-footertopport{
    padding: 0px 20px;
  }
  .site-footer__top .flex_block{
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .site-footer__top .field > .flex_block > div{
    order:1;
    width:100%;
  }
  .site-footer__top .field > .flex_block > div.flex_block.column{
    order:0;
    margin-bottom:20px;
  }

  .region-footer-bottom .content .field--name-body {
    justify-content: space-between;
  }
  .region-footer-bottom .content .field--name-body > div {
    margin-right: 0px;
  }
  .paragraph--type-image-gallery .gallery_wrapper .slide {
    height: 360px!important;
  }
}
@media (max-width:580px){ 
  table.xtable:not(#preise1):not(#preise2),
  table.xtable:not(#preise1):not(#preise2) tbody,
  table.xtable:not(#preise1):not(#preise2) tbody tr,
  table.xtable:not(#preise1):not(#preise2) tbody tr td
  {
    display:block;
  }
table.xtable tbody tr td:first-child {
	white-space: initial;
}
table.xtable#preise1 tbody tr td:first-child,
table.xtable#preise2 tbody tr td:first-child 
{
width:65%;
padding-right:0px;
}
.with_fancy img,
table.faltentherapie p img,
.body_content p img,
.body_content div img
{
  display: block;
  float:none!important;
  margin:20px auto!important;
  max-width: 400px;
  width:100%!important;
height:auto!important;
}
.with_fancy img
{
  display: block;
  float:none!important;
  margin:0px auto!important;
  max-width: 400px;
  width:100%!important;
height:auto!important;
}
div.caption {
  width:100%!important;
  margin-bottom:20px;
}
div.caption div {
	padding: 2px 5px !important;
	margin-top: 0px!important;
    font-weight: 600;
}
h2{
  font-size: 23px;
}
.page-node-344 h2,
.block-views-blockblog-block-1 > h2,
h1 
{
  font-size: 27px;
}
.body_content .caption img{
  margin-bottom: 0px!important;
}
.body_content p img + br,
.body_content p img + br +br
{
  font-size: 0px;
  line-height: 0px;
}
.page-node-407 #content_block_0 p{
    font-size: 0px;
  line-height: 0px;
}
.page-node-407 #content_block_0 p em{
    font-size: 16px;
  line-height: 28px;
}
  .lexicon-item-list ul {
	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
}
  .tiles-block .kachel_link {
	width: 100%;
}
.caption.right {
	 float: none; 
	margin-left: auto!important;
	margin-right: auto!important;
	margin-bottom: 8px !important;
	margin-top: 3px !important;
}
.caption {
	margin-bottom: 8px !important;
  font-weight: 600;
}
table.xtable tbody tr:first-child td {
	padding-top: 0px;
}
  table.xtable tbody tr td:first-child
  {
    font-weight: 600;
  }
  table.xtable tbody tr td:last-child
  {
  padding-left:0px;
  }
  table.xtable tbody tr {
	border-top: none;
	border-bottom: 2px dotted rgb(212, 175, 55);
}

  .paragraph--type-image-gallery .gallery_wrapper {
    width: 100% !important;
  }
  .paragraph--type-image-gallery .gallery_wrapper .slide {
    width:100%!important;
  }
  #gallery_nav {
    z-index: 900;
  }

  #block-bistrodaonca-main-menu{
    display: none;
  }
  .region-header-top.fixed {

    padding: 20px 20px 10px 20px;
  }
  .region-header-top {
    padding: 10px 20px 0px 20px;
  }
  #main,
  footer{
    padding: 0px 20px;
  }
  #block-languageswitcher{
    display: none;
  }
  .paragraph--type-image-matrix.ds-2col-stacked-fluid > .group-left, 
  .paragraph--type-image-matrix.ds-2col-stacked-fluid > .group-right {
    width: 100%;
    padding:0px;
  }
  .paragraph--type-image-matrix.ds-2col-stacked-fluid {
    display: block;
  }
}
@media (max-width: 500px) {
  body{
    font-size: 16px;
  }

}

@media (max-width:450px){ 
  #block-bistrodaonca-main-menu{
    display: none;
  }
  .paragraph--type-image-gallery .gallery_wrapper .slide {
    height: 300px!important;
  }
  #gallery_nav {
	top: 25%;
}
.slide_inner .slide-desc{
  width: 100%;
  height: 150px;
}
  .flex_block.two.change {
    position: static;
    height: auto;
  }
  .flex_block.two.change img.real{
    width:100%;
    height:auto;
  }
  a[data-fancybox]:after {
    bottom: 10px;
    left:5px;
  }
  #main  .flex_block {
    flex-direction: column;
  }
  #main .flex_block > * {
    width:100%!important;
  }
  #main .flex_block > img + img{
    margin-top:20px;
  }
  #main .flex_block > a{
    margin-bottom:20px;
  }
  #main .flex_block.two.change > div {
    width: 100% !important;
    height: 100%;
  }
  .site-branding__text .site-branding__name > a {
    font-size: 35px;
  }
  .site-branding__text .site-branding__name > a span {
    font-size: 65px;
  }
  .navibutton_wrapper {
    margin-top: -10px; 
  }
  .region-header-top.fixed,
  .region-header-top {
    height: auto;
    padding: 10px 10px 0px 10px;
  }
  .region-footer-bottom .content .field--name-body {
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width:400px){ 
  #block-bistrodaonca-main-menu{
    display: none;
  }

  #block-languageswitcher{
    width: 100%;
  }
  #block-languageswitcher ul{
    display:flex;
    justify-content: space-between;
    width: 100%;
  }
  h2,
  h1.page-title {

  }

}
@media (max-width:380px){ 
#content_block_0.info_block_wrapper .views-element-container {
	width: 100%;
}
#content_block_0 .views-element-container table, 
#content_block_0 .views-element-container table tbody, 
#content_block_0 .views-element-container table tr,
#content_block_0 .views-element-container table td
{
display:block;
width:100%;
}
#content_block_0 .views-element-container table {
	background-size: auto 100%;
}
#content_block_0 .views-element-container table tbody{
  padding:20px 0px;
}
#content_block_0 .views-element-container table tr:first-child td {
	padding-top: 0px;
}
#content_block_0 .views-element-container table tr td {
width:100%;
}
#content_block_0 .views-element-container table tr td:first-child {
	padding: 0px;
	padding-left: 0px;
  font-weight: 900;
  text-align: center;
}
#content_block_0 .views-element-container table tr td:last-child {
  text-align: center;
  padding:0px;
}
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
  .paragraph--type-image-matrix.ds-2col-stacked-fluid > .group-left, .paragraph--type-image-matrix.ds-2col-stacked-fluid > .group-right {
    display: block;
  }
}
